{
  "values": [
    "eroticdungeongame:orange_cuff_bed",
    "eroticdungeongame:purple_cuff_bed",
    "eroticdungeongame:blue_cuff_bed",
    "eroticdungeongame:yellow_cuff_bed",
    "eroticdungeongame:lime_cuff_bed",
    "eroticdungeongame:brown_cuff_bed",
    "eroticdungeongame:cyan_cuff_bed",
    "eroticdungeongame:red_cuff_bed",
    "eroticdungeongame:green_cuff_bed",
    "eroticdungeongame:light_blue_cuff_bed",
    "eroticdungeongame:pink_cuff_bed",
    "eroticdungeongame:black_cuff_bed",
    "eroticdungeongame:magenta_cuff_bed",
    "eroticdungeongame:white_cuff_bed",
    "eroticdungeongame:gray_cuff_bed",
    "eroticdungeongame:light_gray_cuff_bed"
  ]
}